DENSITY-SCORE-BY-RESIDUE(1)

NAME
density-score-by-residue - program to...

SYNOPSIS
density-score-by-residue

DESCRIPTION

density-score-by-residue is a part of the Coot suite of programs.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (-). A summary of options is included below.

--pdbin=file
    Input PDB file name

--hklin=file
    MTZ file containing structure factors

--f=label
    label of MTZ file column containing structure factor amplitudes

--phi=label
    label of MTZ file column containing structure factor phases

--weight=label
    Label of weight column in MTZ file

--score-atoms

--cut
    cut out badly scoring residues

--cut-level=level
    Set (absolute) density level below which we can cut out residues

--pdbout=file
    Output PDB file name

SEE ALSO
bfactan(1), coot(1), findligand(1), findwaters(1), fix-nomenclature-errors(1), lidia(1).

AUTHOR
density-score-by-residue is written by Paul Emsley.

This manual page was written by Morten Kjeldgaard <mok@bioxray.dk>